
Foreman - Bug #2756

Setting descriptions don't update when changed

07/08/2013 07:28 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category:    

Target version: 1.3.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If the description of a setting changes (in the setting model initialisers), the description stored in the column isn't changed, so the fix

isn't visible to the user.

Associated revisions

Revision 3315ec57 - 10/03/2013 06:44 PM - Dominic Cleal

fixes #2756 - update setting descriptions at startup

Revision 7b9b9545 - 10/07/2013 02:48 PM - Dominic Cleal

fixes #2756 - update setting descriptions at startup

(cherry picked from commit 3315ec5797fe692adc6361a928ad1a5cea658ca6)

History

#1 - 07/08/2013 07:30 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version set to 1.3.0

https://github.com/theforeman/foreman/pull/772

#2 - 10/03/2013 07:03 PM - Ohad Levy

- Related to Tracker #3112: [TRACKER] Issues to be released in 1.3 RC or final added

#3 - 10/03/2013 07:31 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3315ec5797fe692adc6361a928ad1a5cea658ca6.

#4 - 10/07/2013 03:07 PM - Lukas Zapletal

- Related to deleted (Tracker #3112: [TRACKER] Issues to be released in 1.3 RC or final)
